let BASE_URL
import store from "@/store/user.js"
// 环境
// let env = "dev"
// let env = "test"
let env = "prod"

switch(env){
  case 'prod': BASE_URL = 'https://erp.lihaink.cn';break;
  case 'test': BASE_URL = 'https://ceshi-erp.lihaink.cn';break;
  default: BASE_URL = 'http://192.168.1.10:8546';
}

let HTTP_REQUEST_URL
let HEADER

let config = {
	HTTP_REQUEST_URL: BASE_URL,
	HEADER: {
		'content-type': 'application/json',
		//#ifdef MP
		'Form-type': 'routine',
		//#endif
		//#ifdef APP-PLUS
		'Form-type': 'app',
		//#endif
		'TOKEN': ''
	},
  ENV: env,
}

export {
	config
};